/*==========  INFO  ==========*/
/*max-width: bezieht sich auf alles, was kleiner oder gleich der angegebenen Maße ist*/
/* Large Devices, Wide Screens */
/*@media only screen and (max-width : 1200px){} */
/* Medium Devices, Desktops */
/*@media only screen and (max-width : 992px){} */
/* Extra Small Devices, Phones */
/* @media only screen and (max-width : 480px){} */
/* Extra small devices: phones Less than 768px  =>-col-xs-$ */
/* Small devices: tablets 768px and up => .col-sm-$ */
/* Medium devices: Desktops 992px and up => .col-md-$ */
/* Large devices: large Desktops 1200px and up  => col-lg-$ */



/* !!!!!!! BODY Hintergrundfarbe !!!!!!! */

body {

	background-image: -webkit-linear-gradient( top, #FFFFFF 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 100%);
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #FFFFFF 100%);
	background-image: linear-gradient(top, #FFFFFF 0%, #FFFFFF 100%);
	background-attachment:fixed;
	background-color:#FFFFFF;
	font-size:12pt;
	margin:0;
	padding:0px;
	width:100%;
	height:100%;


	/* FÃ¼r Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#FFFFFF, endColorstr=#FFFFFF);
	zoom: 1;
	/* FÃ¼r Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#FFFFFF, endColorstr=#FFFFFF)";

	/* FÃ¼r Internet Explorer 10 */
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #FFFFFF 100%);
}


/* !!!!!!! STANDARDSCHRIFTEN !!!!!!! */

/* HEADER *//* topmargin fuer Grossbuchstaben mit Umlauten*/

h1 {font-family: PTSansRegular; font-size:18pt; color:#1b1b1b; line-height: 100%; font-weight: normal; margin:13px 0px 9px 0px; text-transform:uppercase;}
 @media only screen and (max-width : 319px)  { h1 {font-size:15pt; }}
 @media only screen and (min-width : 320px)  { h1 {font-size:15pt; }}
 @media only screen and (min-width : 480px)  { h1 {font-size:16pt; }}
 @media only screen and (min-width : 768px)  { h1 {font-size:18pt; }}
 @media only screen and (min-width : 992px)  { h1 {font-size:20pt; }}
 @media only screen and (min-width : 1200px) { h1 {font-size:22pt; }}
 @media only screen and (min-width : 1400px) { h1 {font-size:24pt; }}

h1.page-title {font-family: PTSansRegular; text-align:center; color:#1b1b1b; background-color: white; margin-top:9px; padding: 13px 13px 6px 13px; line-height: 100%; text-transform: none; }
 @media only screen and (max-width : 319px)  { h1.page-title {font-size:15pt; }}
 @media only screen and (min-width : 320px)  { h1.page-title {font-size:15pt; }}
 @media only screen and (min-width : 480px)  { h1.page-title {font-size:18pt; }}
 @media only screen and (min-width : 768px)  { h1.page-title {font-size:22pt; }}
 @media only screen and (min-width : 992px)  { h1.page-title {font-size:26pt; }}
 @media only screen and (min-width : 1200px) { h1.page-title {font-size:30pt; }}
 @media only screen and (min-width : 1400px) { h1.page-title {font-size:34pt; }}

.H1 {font-family: PTSansRegular; color:#1b1b1b; line-height: 100%; font-weight: normal; margin:9px 0px 9px 0px; text-transform:uppercase;}
 @media only screen and (max-width : 319px)  { .H1 {font-size:15pt; }}
 @media only screen and (min-width : 320px)  { .H1 {font-size:15pt; }}
 @media only screen and (min-width : 480px)  { .H1 {font-size:16pt; }}
 @media only screen and (min-width : 768px)  { .h1 {font-size:18pt; }}
 @media only screen and (min-width : 992px)  { .h1 {font-size:20pt; }}
 @media only screen and (min-width : 1200px) { .h1 {font-size:22pt; }}
 @media only screen and (min-width : 1200px) { .h1 {font-size:24pt; }}

h2 {font-family: PTSansRegular; color:#1b1b1b; line-height: 100%; font-weight:normal; margin:9px 0px 5px 0px; text-transform:uppercase;}
 @media only screen and (max-width : 319px)  { h2 {font-size:14pt; }}
 @media only screen and (min-width : 320px)  { h2 {font-size:14pt; }}
 @media only screen and (min-width : 480px)  { h2 {font-size:14pt; }}
 @media only screen and (min-width : 768px)  { h2 {font-size:16pt; }}
 @media only screen and (min-width : 992px)  { h2 {font-size:18pt; }}
 @media only screen and (min-width : 1200px) { h2 {font-size:20pt; }}
 @media only screen and (min-width : 1400px) { h2 {font-size:22pt; }}
 
.H2 {font-family: PTSansRegular; color:#1b1b1b; line-height: 100%; font-weight:normal; margin:5px 0px 5px 0px; text-transform:uppercase;}
 @media only screen and (max-width : 319px)  { .H2 {font-size:14pt; }}
 @media only screen and (min-width : 320px)  { .H2 {font-size:14pt; }}
 @media only screen and (min-width : 480px)  { .H2 {font-size:14pt; }}
 @media only screen and (min-width : 768px)  { .H2 {font-size:16pt; }}
 @media only screen and (min-width : 992px)  { .H2 {font-size:18pt; }}
 @media only screen and (min-width : 1200px) { .H2 {font-size:20pt; }}
 @media only screen and (min-width : 1400px) { .H2 {font-size:22pt; }}
 
 h2.teaser {font-family: PTSansRegular; color:#1b1b1b; line-height: 100%; font-weight:normal; text-transform:none; }
 @media only screen and (max-width : 319px)  { h2.teaser {font-size:12pt; }}
 @media only screen and (min-width : 320px)  { h2.teaser {font-size:12pt; }}
 @media only screen and (min-width : 480px)  { h2.teaser {font-size:12pt; }}
 @media only screen and (min-width : 768px)  { h2.teaser {font-size:14pt; }}
 @media only screen and (min-width : 992px)  { h2.teaser {font-size:16pt; }}
 @media only screen and (min-width : 1200px) { h2.teaser {font-size:18pt; }}
 @media only screen and (min-width : 1400px) { h2.teaser {font-size:20pt; }}

h3 {font-family: PTSansRegular; color:#1b1b1b; line-height: 100%; font-weight: normal; margin:9px 0px 5px 0px; text-transform:uppercase;} 
 @media only screen and (max-width : 319px)  { h3 {font-size:13pt; }}
 @media only screen and (min-width : 320px)  { h3 {font-size:13pt; }}
 @media only screen and (min-width : 480px)  { h3 {font-size:13pt; }}
 @media only screen and (min-width : 768px)  { h3 {font-size:15pt; }}
 @media only screen and (min-width : 992px)  { h3 {font-size:17pt; }}
 @media only screen and (min-width : 1200px) { h3 {font-size:19pt; }}
 @media only screen and (min-width : 1400px) { h3 {font-size:21pt; }}

.H3 {font-family: PTSansRegular; color:#1b1b1b; line-height: 100%; font-weight: normal; margin:5px 0px 5px 0px; text-transform:uppercase;} 
 @media only screen and (max-width : 319px)  { .H3 {font-size:11pt; padding:1px}}
 @media only screen and (min-width : 320px)  { .H3 {font-size:11pt; padding:1px}}
 @media only screen and (min-width : 480px)  { .H3 {font-size:11pt; padding:1px}}
 @media only screen and (min-width : 768px)  { .H3 {font-size:12pt; padding:1px}}
 @media only screen and (min-width : 992px)  { .H3 {font-size:14pt; }}
 @media only screen and (min-width : 1200px) { .H3 {font-size:15pt; }}
 @media only screen and (min-width : 1400px) { .H3 {font-size:16pt; }}

h4 {font-family: PTSansRegular; color:#1b1b1b; line-height: 100%; font-weight: normal; margin:5px 0px 5px 0px; } 
 @media only screen and (max-width : 319px)  { h4 {font-size:11pt; }}
 @media only screen and (min-width : 320px)  { h4 {font-size:11pt; }}
 @media only screen and (min-width : 480px)  { h4 {font-size:12pt; }}
 @media only screen and (min-width : 768px)  { h4 {font-size:13pt; }}
 @media only screen and (min-width : 992px)  { h4 {font-size:16pt; }}
 @media only screen and (min-width : 1200px) { h4 {font-size:16pt; }}
 
.H4 {font-family: PTSansRegular; font-size:15pt;color:#1b1b1b; line-height: 100%; font-weight: normal; margin:5px 0px 5px 0px; } 
 @media only screen and (max-width : 319px)  { .H4 {font-size:11pt; }}
 @media only screen and (min-width : 320px)  { .H4 {font-size:11pt; }}
 @media only screen and (min-width : 480px)  { .H4 {font-size:12pt; }}
 @media only screen and (min-width : 768px)  { .H4 {font-size:13pt; }}
 @media only screen and (min-width : 992px)  { .H4 {font-size:16pt; }}
 @media only screen and (min-width : 1200px) { .H4 {font-size:16pt; }}

h5 {font-family: PTSansRegular; font-size:12pt; color:#1b1b1b; line-height: 16px; font-weight: normal; margin: 5px 0px  0px 0px; } 
h6 {font-family: PTSansRegular; font-size:12pt; color:#1b1b1b; line-height: 16px; font-weight: normal; margin: 5px 0px  0px 0px; }

/* Ueberschriften Listen & Suchausgaben */

.kk_list_title {font-family: PTSansRegular; color:#1b1b1b; background-color: white; margin-bottom: 9px; padding: 13px 13px 13px 13px; line-height: 100%; text-transform: none;}
 @media only screen and (max-width : 319px)  { .kk_list_title {font-size:13pt; }}
 @media only screen and (min-width : 320px)  { .kk_list_title {font-size:13pt; }}
 @media only screen and (min-width : 480px)  { .kk_list_title {font-size:14pt; }}
 @media only screen and (min-width : 768px)  { .kk_list_title {font-size:16pt; }}
 @media only screen and (min-width : 992px)  { .kk_list_title {font-size:18pt; }}
 @media only screen and (min-width : 1200px) { .kk_list_title {font-size:20pt; }}
 @media only screen and (min-width : 1400px) { .kk_list_title {font-size:22pt; }}

.kk_list_subtitle {font-family: PTSansRegular; color:#1b1b1b; background-color: white; margin-bottom: 9px; padding: 13px 13px 13px 13px; line-height: 100%; text-transform: none;}
 @media only screen and (max-width : 319px)  { .kk_list_subtitle {font-size:13pt; }}
 @media only screen and (min-width : 320px)  { .kk_list_subtitle {font-size:13pt; }}
 @media only screen and (min-width : 480px)  { .kk_list_subtitle {font-size:14pt; }}
 @media only screen and (min-width : 768px)  { .kk_list_subtitle {font-size:16pt; }}
 @media only screen and (min-width : 992px)  { .kk_list_subtitle {font-size:18pt; }}
 @media only screen and (min-width : 1200px) { .kk_list_subtitle {font-size:20pt; }}
 @media only screen and (min-width : 1400px) { .kk_list_subtitle {font-size:22pt; }}

.abc-title-3 {font-family: PTSansRegular; color:#1b1b1b; background-color: white; padding: 13px 13px 13px 13px; line-height: 100%; text-transform: none;}
 @media only screen and (max-width : 319px)  { .abc-title-3 {font-size:13pt; }}
 @media only screen and (min-width : 320px)  { .abc-title-3 {font-size:13pt; }}
 @media only screen and (min-width : 480px)  { .abc-title-3 {font-size:14pt; }}
 @media only screen and (min-width : 768px)  { .abc-title-3 {font-size:16pt; }}
 @media only screen and (min-width : 992px)  { .abc-title-3 {font-size:18pt; }}
 @media only screen and (min-width : 1200px) { .abc-title-3 {font-size:20pt; }}
 @media only screen and (min-width : 1400px) { .abc-title-3 {font-size:22pt; }}

.kk_abc_list  {color: color:#1b1b1b; font-family: PTSansRegular; line-height: 120%;}
 @media only screen and (max-width : 319px) { .kk_abc_list {font-size: 10pt;}}
 @media only screen and (min-width : 320px) { .kk_abc_list {font-size: 10pt;}}
 @media only screen and (min-width : 480px) { .kk_abc_list {font-size: 10pt;}}
 @media only screen and (min-width : 768px) { .kk_abc_list {font-size: 11pt;}}
 @media only screen and (min-width : 992px) { .kk_abc_list {font-size: 12pt;}}
 @media only screen and (min-width : 1200px){ .kk_abc_list {font-size: 13pt;}}
 @media only screen and (min-width : 1400px){ .kk_abc_list {font-size: 14pt;}} 


/* !!!!!!! BANNER !!!!!!! */
.bannerclaim       {font-size:18pt; text-transform:uppercase; margin-top:13px; text-align:center; font-weight:normal; white-space:nowrap; text-decoration: none;} 
 @media only screen and (max-width : 479px)  { .bannerclaim {font-size:14pt}}
 @media only screen and (min-width : 480px)  { .bannerclaim {font-size:15pt}}
 @media only screen and (min-width : 768px)  { .bannerclaim {font-size:16pt}}
 @media only screen and (min-width : 992px)  { .bannerclaim {font-size:17pt}}
 @media only screen and (min-width : 1200px) { .bannerclaim {font-size:18pt}}

.bannerclaim:hover {font-size:18pt; text-transform:uppercase; margin-top:13px; text-align:center; font-weight:normal; white-space:nowrap; text-decoration: underline;} 
 @media only screen and (max-width : 479px)  { .bannerclaim:hover {font-size:14pt}}
 @media only screen and (min-width : 480px)  { .bannerclaim:hover {font-size:15pt}}
 @media only screen and (min-width : 768px)  { .bannerclaim:hover {font-size:16pt}}
 @media only screen and (min-width : 992px)  { .bannerclaim:hover {font-size:17pt}}
 @media only screen and (min-width : 1200px) { .bannerclaim:hover {font-size:18pt}}


.bannertexte   {font-size:11pt; text-transform:uppercase; text-align:right; white-space:nowrap; line-height:11pt;}
.bannertexte p {margin:0px;padding-top:calc(20px - 12pt);}
.bannerlink    {font-size:11pt; text-transform:uppercase; white-space:nowrap;line-height:11pt; text-decoration:none;}
.bannerlink p  {margin:0px;padding-top:calc(20px - 11pt); text-decoration:none;}


.kk_banner { padding: 2px 8px 2px 8px; }

.row.kk_banner_white { box-shadow: 0px 2px 3px #cdcdcd;	background-image: -webkit-linear-gradient( top, #ffffff 0%, #fdfdfd 100%);
	background-image: -moz-linear-gradient(top, #ffffff 0%, #fdfdfd 100%);
	background-image: -o-linear-gradient(top, #ffffff 0%, #fdfdfd 100%);
	background-image: linear-gradient(top, #ffffff 0%, #fdfdfd 100%);
	background-color:#fdfdfd;
	color:#333333;

	/* Für Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffffff, endColorstr=#ffffff);
	zoom: 11px;
	/* Für Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffffff, endColorstr=#ffffff)";
	/* Für Internet Explorer 10 */
	background-image: -ms-linear-gradient(top, #fafafa 0%, #ffffff 100%);}
.row.kk_banner_white a         {color:#333333}
.row.kk_banner_white a:hoover  {color:#333333}

.row.kk_banner_yellow { box-shadow: 0px 0px 1px #e6aa00;	background-image: -webkit-linear-gradient( top, #e6aa00 0%, #b99312 100%);
	background-image: -moz-linear-gradient(top, #e6aa00 0%, #b99312 100%);
	background-image: -o-linear-gradient(top, #e6aa00 0%, #b99312 100%);
	background-image: linear-gradient(top, #e6aa00 0%, #b99312 100%);
	background-color:#e6aa00;
	color:#ffffff;

	/* Für Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#e6aa00, endColorstr=#b99312);
	zoom: 11px;
	/* Für Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#e6aa00, endColorstr=#b99312)";
	/* Für Internet Explorer 10 */
	background-image: -ms-linear-gradient(top, #e6aa00 0%, #b99312 100%);}	

.row.kk_banner_yellow a         {color:#ffffff}
.row.kk_banner_yellow a:hoover  {color:#ffffff}

/*	
.row.kk_banner_yellow.bannerclaim,.bannertexte,.bannerlink,.kk_banner a{color:#ffffff}
.row.kk_banner_white.bannerclaim,.bannertexte,.bannerlink,.kk_banner a{color:#333333}
		


.kk_banner{background-image:-webkit-linear-gradient(top,#e7ab00 0,#b99313 100%);background-image:-moz-linear-gradient(top,#e7ab00 0,#b99313 100%);background-image:-o-linear-gradient(top,#e7ab00 0,#b99313 100%);background-image:linear-gradient(top,#e7ab00 0,#b99313 100%);background-color:#d5a811;color:#fff;padding:0 8px 8px 8px;filter:progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#e7ab00, endColorstr=#b99313);zoom:1;-ms-filter:"progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#e7ab00, endColorstr=#b99313)";background-image:-ms-linear-gradient(top,#e7ab00 0,#b99313 100%)}.row.kk_banner{padding:0}.kk_banner a,.kk_banner h1,.kk_banner h2,.kk_banner h3,.kk_banner h4,.kk_banner h5,.kk_banner h6,.kk_well a,.kk_well h1,.kk_well h2,.kk_well h3,.kk_well h4,.kk_well h5,.kk_well h6,.kk_well_light a,.kk_well_light h1,.kk_well_light h2,.kk_well_light h3,.kk_well_light h4,.kk_well_light h5,.kk_well_light h6{color:#fff}
*/


/* Blauer Teil Anmoderationen */
.CLAIM {font-family: PTSansRegular; white-space: nowrap; color:#ffffff; line-height: 100%; font-weight:normal; margin:0px 0px 9px 0px; text-transform:uppercase; text-decoration:none;}
 @media only screen and (max-width : 319px)  { .CLAIM {font-size:10pt; }}
 @media only screen and (min-width : 320px)  { .CLAIM {font-size:10pt; }}
 @media only screen and (min-width : 480px)  { .CLAIM {font-size:10pt; }}
 @media only screen and (min-width : 768px)  { .CLAIM {font-size:11pt; }}
 @media only screen and (min-width : 992px)  { .CLAIM {font-size:12pt; }}
 @media only screen and (min-width : 1100px) { .CLAIM {font-size:13pt; }}
 @media only screen and (min-width : 1200px) { .CLAIM {font-size:14pt; }}
 @media only screen and (min-width : 1350px) { .CLAIM {font-size:15pt; }}
 @media only screen and (min-width : 1450px) { .CLAIM {font-size:16pt; }}
 @media only screen and (min-width : 1600px) { .CLAIM {font-size:17pt; }}



/* !!!!!!! LAYOUT HEADER !!!!!!!
.kk_nav_top           {margin: 0; margin-bottom: 9px; padding: 0; height:25px;}*/

/* dropdown Menue MyShop */
li.kk_myshop ul li {text-transform: uppercase;} 

/* !!!!!!! LOGOS !!!!!!!  */

.kk_toplogo           {margin:0px; padding:0px; margin-top:0px;}

.kk_logo              {margin-top: 9px; margin-bottom: 9px; width:330px}
.kk_logo_mobile       {margin-top: 9px; margin-bottom: 9px; width:200px}

.kk_order_logo        {margin-top: 9px; margin-bottom: 9px; height:60px;}
.kk_order_logo_mobile {margin-top: 9px; margin-bottom: 9px; width:200px}


/* !!!!!!! BREADCRUMB !!!!!!! */
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #FFFFFF;
    border-radius: 4px;
}


/* !!!!!!! TEXTE AUF BILDERN !!!!!!! */
.txtOnPicStyle {display:block;}
.txtOnPicStyleFix {display:block;}
.txtUnderPicStyle {display:none;}
/*sm*/@media (max-width: 768px) {.txtOnPicStyle {display:none;}.txtUnderPicStyle {display:block; color:#1b1b1b; padding:13px; background-color:#ffffff !important;}}

/* !!!!!!! CONTENTS INTERNE WERBUNG !!!!!!! */
.kk_teaser_white       {background-color:#ffffff !important; padding:0px; min-height: 0px;}
.row.kk_teaser_white   {background-color:#ffffff padding:0px; border:0px; min-height: 0px;}

/* !!!!!!! STANDARD CONTENTS !!!!!!! */

.kk_content_white         {background-color:#ffffff !important; padding:13px; min-height: 0px;}
.row.kk_content_white     {background-color:#ffffff padding:13px; border:1px; min-height: 0px;}

.kk_content_white3p       {background-color:#ffffff !important; padding:3px; min-height: 0px;}
.row.kk_content_white3p   {background-color:#ffffff padding:3px; border:1px; min-height: 0px;}

.kk_content_white0p       {background-color:#ffffff !important; padding:0px; min-height: 0px;}
.row.kk_content_white0p   {background-color:#ffffff padding:0px; border:0px; min-height: 0px;}

.kk_content {padding: 13px;}
.kk_content_without_space {padding: 0px;}

.kk_spacer {min-height:1px;}
.kk_spacer2 {height:26px;}
.kk_spacer_footer {height:150px;} 

/* !!!!!!! PFLICHTFELDER & CO. !!!!!!! */
.muted {color: #F41D2B;	font-size: large;}


/* !!!!!!! TEASER CONTENTS        !!!!!!!  */

/* !!! IM CMS GROESSEN BEACHTEN !!! */
.kk_content_teaser_left {}                                   
 /*XS12*/ @media (max-width : 767px)  {.kk_content_teaser_left       { padding-top: 0px; padding-right: 0px; padding-bottom: 6px; padding-left: 0px; }}
 /*SM 6*/ @media (min-width : 768px)  {.kk_content_teaser_left       { padding-top: 0px; padding-right: 6px; padding-bottom: 6px; padding-left: 0px; }}
 /*MD 4*/ @media (min-width : 992px)  {.kk_content_teaser_left       { padding-top: 0px; padding-right: 6px; padding-bottom: 6px; padding-left: 0px; }}
 /*LG 4*/ @media (min-width : 1200px) {.kk_content_teaser_left       { padding-top: 0px; padding-right: 8px; padding-bottom: 0px; padding-left: 0px; }}

/* Zweiter Teaser - LG 4 - MD 4 - SM 6 - XS 12 */
.kk_content_teaser_mid_left {}  
 /*XS12*/ @media (max-width : 767px)  {.kk_content_teaser_mid_left   { padding-top: 6px; padding-right: 0px; padding-bottom: 6px; padding-left: 0px; }}
 /*SM 6*/ @media (min-width : 768px)  {.kk_content_teaser_mid_left   { padding-top: 0px; padding-right: 0px; padding-bottom: 6px; padding-left: 6px; }}
 /*MD 6*/ @media (min-width : 992px)  {.kk_content_teaser_mid_left   { padding-top: 0px; padding-right: 0px; padding-bottom: 6px; padding-left: 6px; }}
 /*LG 4*/ @media (min-width : 1200px) {.kk_content_teaser_mid_left   { padding-top: 0px; padding-right: 4px; padding-bottom: 6px; padding-left: 4px; }}

/* Dritter Teaser - LG 0 - MD 0 - SM 6 - XS 12 */
.kk_content_teaser_mid_right {}                              
 /*XS12*/ @media (max-width : 767px)  {.kk_content_teaser_mid_right  { padding-top: 6px; padding-right: 0px; padding-bottom: 6px; padding-left: 0px; }}
 /*SM 6*/ @media (min-width : 768px)  {.kk_content_teaser_mid_right  { padding-top: 6px; padding-right: 6px; padding-bottom: 0px; padding-left: 0px; }}
 /*MD 6*/ @media (min-width : 992px)  {.kk_content_teaser_mid_right  { padding-top: 6px; padding-right: 6px; padding-bottom: 0px; padding-left: 0px; }}
 /*LG 0*/ @media (min-width : 1200px) {.kk_content_teaser_mid_right  { border-left: 20px; border-color:#FF0000; border-style:solid }}

/* Vierter Teaser - LG 4 - MD 4 - SM 6 - XS 12 */
.kk_content_teaser_right {}    
 /*XS12*/ @media (max-width : 767px)  {.kk_content_teaser_right      { padding-top: 6px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; }}
 /*SM 6*/ @media (min-width : 768px)  {.kk_content_teaser_right      { padding-top: 6px; padding-right: 0px; padding-bottom: 0px; padding-left: 6px; }}
 /*MD 6*/ @media (min-width : 992px)  {.kk_content_teaser_right      { padding-top: 6px; padding-right: 0px; padding-bottom: 0px; padding-left: 6px; }}
 /*LG 4*/ @media (min-width : 1200px) {.kk_content_teaser_right      { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 8px; }}



/* !!!!!!! BODDYTEXTE !!!!!!! */


body {color: color:#1b1b1b; font-family: PTSansRegular; line-height: 120%;}
 @media only screen and (max-width : 319px) { body {font-size: 10pt;}}
 @media only screen and (min-width : 320px) { body {font-size: 10pt;}}
 @media only screen and (min-width : 480px) { body {font-size: 10pt;}}
 @media only screen and (min-width : 768px) { body {font-size: 11pt;}}
 @media only screen and (min-width : 992px) { body {font-size: 12pt;}}
 @media only screen and (min-width : 1200px){ body {font-size: 13pt;}}
 @media only screen and (min-width : 1400px){ body {font-size: 14pt;}} 
 
.smaller {font-size: font-family: PTSansRegular; line-height: 120%;}
 @media only screen and (max-width : 319px) { .smaller {font-size: 10pt;}}
 @media only screen and (min-width : 320px) { .smaller {font-size: 10pt;}}
 @media only screen and (min-width : 480px) { .smaller {font-size: 10pt;}}
 @media only screen and (min-width : 768px) { .smaller {font-size: 10pt;}}
 @media only screen and (min-width : 992px) { .smaller {font-size: 10pt;}}
 @media only screen and (min-width : 1200px){ .smaller {font-size: 11pt;}}
 @media only screen and (min-width : 1200px){ .smaller {font-size: 11pt;}}
 
.larger {font-family: PTSansRegular; line-height: 120%;}
 @media only screen and (max-width : 319px) { .larger {font-size: 12pt;}}
 @media only screen and (min-width : 320px) { .larger {font-size: 12pt;}}
 @media only screen and (min-width : 480px) { .larger {font-size: 12pt;}}
 @media only screen and (min-width : 768px) { .larger {font-size: 13pt;}}
 @media only screen and (min-width : 992px) { .larger {font-size: 14pt;}}
 @media only screen and (min-width : 1200px){ .larger {font-size: 15pt;}}

.claimtag {font-size: font-family: PTSansRegular; line-height: 100%; color:#ffffff; }
 @media only screen and (max-width : 319px) { .claimtag {font-size: 10pt;}}
 @media only screen and (min-width : 320px) { .claimtag {font-size: 10pt;}}
 @media only screen and (min-width : 480px) { .claimtag {font-size: 10pt;}}
 @media only screen and (min-width : 768px) { .claimtag {font-size: 10pt;}}
 @media only screen and (min-width : 992px) { .claimtag {font-size: 10pt;}}
 @media only screen and (min-width : 1200px){ .claimtag {font-size: 10pt;}}
 @media only screen and (min-width : 1200px){ .claimtag {font-size: 10pt;}}



/* !!!!!!! L I N K S !!!!!!! 

a       {color:#1b1b1b; text-decoration:none;}
a:hover {color:#575757; text-decoration:none;}  */

/* !!!!!!! Warenkorb_formularlinks !!!!!!!  */
input[type="submit"].kk_basketButton2Link {border:0px; background-image:#ffffff; color:#575757; background-color:#ffffff;}

 @media only screen and (max-width : 319px) { .kk_basketButton2Link {font-size: 10pt;}}
 @media only screen and (min-width : 320px) { .kk_basketButton2Link {font-size: 10pt;}}
 @media only screen and (min-width : 480px) { .kk_basketButton2Link {font-size: 10pt;}}
 @media only screen and (min-width : 768px) { .kk_basketButton2Link {font-size: 11pt;}}
 @media only screen and (min-width : 992px) { .kk_basketButton2Link {font-size: 12pt;}}
 @media only screen and (min-width : 1200px){ .kk_basketButton2Link {font-size: 13pt;}}
 @media only screen and (min-width : 1400px){ .kk_basketButton2Link {font-size: 14pt;}} 


/* !!!!!!! content_links !!!!!!!  */
.content_links {font-family: PTSansRegular; font-size: 12pt; line-height: 120%;}
 @media only screen and (max-width : 319px) { .content_links {font-size: 10pt;}}
 @media only screen and (min-width : 320px) { .content_links {font-size: 10pt;}}
 @media only screen and (min-width : 480px) { .content_links {font-size: 10pt;}}
 @media only screen and (min-width : 768px) { .content_links {font-size: 11pt;}}
 @media only screen and (min-width : 992px) { .content_links {font-size: 12pt;}}
 @media only screen and (min-width : 1200px){ .content_links {font-size: 13pt;}}
 @media only screen and (min-width : 1400px){ .content_links {font-size: 14pt;}}
 
/* !!!!!!! smallerLink !!!!!!! */
.smallerLink {font-family: PTSansRegular; line-height: 120%;} 
 @media only screen and (max-width : 319px) { .smallerLink {font-size: 10pt;}}
 @media only screen and (min-width : 320px) { .smallerLink {font-size: 10pt;}}
 @media only screen and (min-width : 480px) { .smallerLink {font-size: 10pt;}}
 @media only screen and (min-width : 768px) { .smallerLink {font-size: 10pt;}}
 @media only screen and (min-width : 992px) { .smallerLink {font-size: 10pt;}}
 @media only screen and (min-width : 1200px){ .smallerLink {font-size: 10pt;}}
 @media only screen and (min-width : 1400px){ .smallerLink {font-size: 11pt;}}

/* !!!!!!! largerLink !!!!!!!  */
.largerLink {font-family: PTSansRegular; line-height: 120%;} 
 @media only screen and (max-width : 319px) { .largerLink {font-size: 12pt;}}
 @media only screen and (min-width : 320px) { .largerLink {font-size: 12pt;}}
 @media only screen and (min-width : 480px) { .largerLink {font-size: 12pt;}}
 @media only screen and (min-width : 768px) { .largerLink {font-size: 13pt;}}
 @media only screen and (min-width : 992px) { .largerLink {font-size: 14pt;}}
 @media only screen and (min-width : 1200px){ .largerLink {font-size: 15pt;}}
 @media only screen and (min-width : 1400px){ .largerLink {font-size: 16pt;}}


/* Linke Hauptnavigation */
.navtop {border-bottom: 1px solid #e4e4e4; padding-bottom: 4px; padding-top: 3px;
text-transform:uppercase; font-family: PTSansRegular; font-weight:normal; line-height: 100%;}

 @media only screen and (max-width : 319px) { .navtop {font-size:  9pt;}}
 @media only screen and (min-width : 320px) { .navtop {font-size:  9pt;}}
 @media only screen and (min-width : 480px) { .navtop {font-size: 10pt;}}
 @media only screen and (min-width : 768px) { .navtop {font-size: 11pt;}}
 @media only screen and (min-width : 992px) { .navtop {font-size: 12pt;}}
 @media only screen and (min-width : 1200px){ .navtop {font-size: 13pt;}}
 @media only screen and (min-width : 1400px){ .navtop {font-size: 14pt;}}

.navtext       {padding: 0px 0px 0px 0px; line-height: 100%;}
 @media only screen and (max-width : 319px) { .navtext  {font-size:  9pt;}}
 @media only screen and (min-width : 320px) { .navtext  {font-size:  9pt;}}
 @media only screen and (min-width : 480px) { .navtext  {font-size:  9pt;}}
 @media only screen and (min-width : 768px) { .navtext  {font-size: 10pt;}}
 @media only screen and (min-width : 992px) { .navtext  {font-size: 10pt;}}
 @media only screen and (min-width : 1200px){ .navtext  {font-size: 10pt;}}
 
.navlist       {padding: 0px 0px 0px 6px;}
.navend        {text-decoration:none; padding: 0px; text-align:right; margin-top: 5px; margin-bottom: 13px}

/*navigationslinks Linke Seite */
.link-NAVI        {font-family: PTSansRegular; text-decoration: none; color: #1a1a1a; line-height: 120%; white-space:normal;}
 @media only screen and (max-width : 319px) { .link-NAVI  {font-size: 10pt}}
 @media only screen and (min-width : 320px) { .link-NAVI  {font-size: 10pt}}
 @media only screen and (min-width : 480px) { .link-NAVI  {font-size: 10pt}}
 @media only screen and (min-width : 768px) { .link-NAVI  {font-size: 10pt}}
 @media only screen and (min-width : 992px) { .link-NAVI  {font-size: 10pt}}
 @media only screen and (min-width : 1200px){ .link-NAVI  {font-size: 10pt}}
 @media only screen and (min-width : 1200px){ .link-NAVI  {font-size: 10pt}}
.link-NAVI:hover  {font-family: PTSansRegular; text-decoration: underline;  color: #7d7d7d; line-height: 120%; white-space:normal}
 @media only screen and (max-width : 319px) { .link-NAVI:hover  {font-size: 10pt}}
 @media only screen and (min-width : 320px) { .link-NAVI:hover  {font-size: 10pt}}
 @media only screen and (min-width : 480px) { .link-NAVI:hover  {font-size: 10pt}}
 @media only screen and (min-width : 768px) { .link-NAVI:hover  {font-size: 10pt}}
 @media only screen and (min-width : 992px) { .link-NAVI:hover  {font-size: 10pt}}
 @media only screen and (min-width : 1200px){ .link-NAVI:hover  {font-size: 10pt}}
 @media only screen and (min-width : 1200px){ .link-NAVI:hover  {font-size: 10pt}}


/*FILTERNAVIGATION bei Suchergebnissen*/

.info_boxes {padding:26px 0px 26px 0px; background-color:#ffffff;}
.filter_nav {padding: 0px 20px 0px 20px; margin:0px;}
DIV.filter_nav { text-align: left;}
DIV.filter_nav H3 {margin: 0px;  }
DIV.filter_nav UL { clear: both;}
DIV.filter_nav UL LI.fvalues:hover { cursor:pointer; color: #980018; }
DIV.filter_nav UL LI.fvalues { padding: 0px 0px 10px 0px; background-image: url(../img/checksprite.gif) 0px 12px; background-position: 2px 2px; }
DIV.filter_nav UL LI.fvalues-disable DIV { color: #c1c1c1!important;}
DIV.filter_nav UL LI.fvalues-disable:hover { cursor:default!important; color: #333333!important; }
DIV.filter_nav UL LI INPUT {  }
DIV.filter_nav UL LI UL { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;  }
DIV.filter_nav UL LI UL LI { text-align: left;float:left; text-decoration: underline; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; display: block; }
DIV.filter_nav .filter_nav_all { text-align: right; margin: 10px 12px 10px 0px;text-decoration: none; font-weight: bold;}
DIV.filter_nav .filter_nav_all:hover { cursor:pointer; }
DIV.filter_nav DIV.ftext { padding: 0px 0px 0px 2px; text-decoration: none;}
DIV.filter_nav DIV.ftext SPAN {text-decoration: none!important; font-weight: normal;}
DIV.filter_nav DIV.ftext-selected { text-decoration: none!important; font-weight: bold;}
I.fcheck { display:block; width: 13px; height: 13px; background-image: url(../img/checksprite_art.gif);  background-position: -1px -15px;}
I.fcheck-checked {background-position: -1px -1px;}
I.fcheck-checked-disable { background-position: -15px -1px;}
I.fcheck-unchecked-disable { background-position: -15px -15px;}
DIV.filter_nav .badge-filternav {background: none repeat scroll 0 0 rgba(41, 39, 111, 0.2);}

/* Farbfilter in der Suche */
.farbe-filter {
	position:relative;
	width: 10%;
	float: left;
	border: 1px solid white;
	border-radius: 3px;
}
.farbe-filter-content {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
/* TODO: Prüfen ob das noch verwendet wird 0*/
.farbe-filter:before {
	content: "";
	display:block;
	padding-top: 100%;}

.farbe-filter-checked {border: 2px solid black;}


DIV#filter_nav_box HR { height: 1px; border-top: 0px; border-left: 0px; border-right: 0px; border-bottom: 1px solid #f1ebd4;}
.clear {clear:both;}





/* !!!!!!! Texte Footer !!!!!!! */
.kk_footer {margin-top: 20px; border-bottom: 0px solid #bbbbbd; margin-bottom: 13px; text-transform:uppercase; font-family: PTSansRegular; }


/* Nach oben Scroller */	
.backToTop a {display:none;position:fixed;right:15px;bottom:15px;color:#ffffff;text-decoration:none;background: #D5A811;padding:13px;font-size: larger;}

 




/* !!!!!!! Rahmenstudio !!!!!!! */

/* Tooltips Rahmenauswahl */
.tooltip-inner {max-width: 200px; padding: 5px 8px; color: #000; text-align: center; text-decoration: none; background-color: #fff;
                border-radius: 4px; border: 1px solid #a1a2c1;}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;}

.tooltip {font-size: 14px; line-height: 1.4; visibility: visible;}


/* Info Viereck in Rahmenauswahl */

.kk_frameQuestion {height:20px; width:20px; margin: 4px 0px 0px 1px; vertical-align:middle ; font-family: PTSansRegular; padding:0px 0px 0px 0px; color:#ffffff;  border:1px solid #a87e02;

background-image: -webkit-linear-gradient( top, #c79500 0%, #e8ab00 100%);
background-image: -moz-linear-gradient(top, #c79500 0%, #e8ab00 100%);
background-image: -o-linear-gradient(top, #c79500 0%, #e8ab00 100%);
background-image: linear-gradient(top, #c79500 0%, #e8ab00 100%);
color:#ffffff; font-size: 11pt; text-shadow:0px 0px 0 #a87e02, 1px 0px 0 #a87e02,1px 0px 1px #a87e02,1px 0px 1px #a87e02,0px 0px 1px #a87e02;}


.kk_framePromo {height:20px; width:20px; margin: 4px 0px 0px 1px; vertical-align:middle ; font-family: PTSansRegular; padding:0px 0px 0px 2px; color:#ffffff;  border:1px solid #a87e02;

background-image: -webkit-linear-gradient( top, #c79500 0%, #e8ab00 100%);
background-image: -moz-linear-gradient(top, #c79500 0%, #e8ab00 100%);
background-image: -o-linear-gradient(top, #c79500 0%, #e8ab00 100%);
background-image: linear-gradient(top, #c79500 0%, #e8ab00 100%);
color:#ffffff; font-size: 11pt; text-shadow:0px 0px 0 #a87e02, 1px 0px 0 #a87e02,1px 0px 1px #a87e02,1px 0px 1px #a87e02,0px 0px 1px #a87e02;}



/* Für Internet Explorer 5.5 - 7    filter: progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#252370, endColorstr=#09063f);zoom: 1;
/* Für Internet Explorer 8 */      -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#252370, endColorstr=#09063f)";
/* Für Internet Explorer 10 */      background-image: -ms-linear-gradient(top, #e7ab00 0%, #b99313 100%); */

/*aktuelles Material*/
.kk_matSubHeader {margin-top:10px;margin-bottom:5px;}
.kk_singleMatOption {padding:0px 0px 0px 0px;}
				
.kk_matGroup {cursor:pointer;margin-bottom:5px; border:0px; font-size:smaller; }
.kk_matGroup:hover{transition: background 1s ease 0s; background-color:#ededed;}
.kk_matGroupActive {background-color: #ededed;}
.kk_singleMatMainDiv { position:relative; width:121px;}
.kk_singleMatPromoDiv {position:absolute;top:11px;left:80px;}
				
.kk_singleMatPromo { height:20px; width:30px; border:1px solid #a1a2c1;background-image: -webkit-linear-gradient( top, #c79500 0%, #e8ab00 100%);
background-image: -moz-linear-gradient(top, #c79500 0%, #e8ab00 100%); background-image: -o-linear-gradient(top, #c79500 0%, #e8ab00 100%); background-image:
linear-gradient(top, #c79500 0%, #e8ab00 100%); color:#ffffff;

 /* Für Internet Explorer 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#c79500, endColorstr=#e8ab00);zoom: 1;

/* Für Internet Explorer 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#c79500, endColorstr=#e8ab00)";

/* Für Internet Explorer 10 */
background-image: -ms-linear-gradient(top, #c79500 0%, #e8ab00 100%);
							}
.kk_changeMat {clear:both;text-align:right;padding-right:5px;border:0px solid red;}


/*Material Popup*/
			
.kk_moreMatShow {display:none;visibility:hidden;position:absolute;left:100px;top:200px;z-index:100;width:1000px;background-color:#fff;overflow-x:hidden;overflow-y:scroll;background-color:#f5f2f3;}
.kk_moreMatActive {background-color: #ededed;}
.kk_moreMatList {width:150px; margin-bottom: 5px;}
.kk_moreMatElement {float:left;padding:10px; margin:10px; width:150px; }
.kk_moreMatType {height:250px;cursor:pointer; width:150px; font-size: smaller; line-height: 100%; float:left; margin:0px; padding:5px 0px 5px 5px;}
.kk_moreMatType:hover {background-color:#ededed; transition: background 1s ease 0s;}
.kk_moreMatHeadline {padding:0px;margin:30px 30px 10px 30px;}
.kk_moreMatPic { }
.kk_moreMatText {float:left; padding:10px 5px 10px 10px ;margin-left:5px;height:61px;width:167px;text-align:left; font-size:smaller;}
.kk_moreMatClear {clear:both;}
.kk_moreMatSpace {clear:both;height:20px;}
.kk_moreMatClose {text-align:right;margin:10px;}
.kk_mirror { cursor: help;  position: relative; }
.kk_matForm {padding:0px;margin:0px;}


/* !!!!!!! CONTENT SEITEN SPECIALS !!!!!!! */

/* Rahmenlistungen im Content */

.cc-frame-list-header {margin-bottom: 9px; margin-top: 9px;}
div.cc-frame {background-color: transparent!important; margin: 9px 0px 0px 0px; }
div.cc-frame-border {border-right: 0px solid transparent!important; }
div.cc-frame-border-inner > div {padding: 5px 13px 5px 13px;}
div.cc-frame div.row div[class^="col-"] {/*font-size:15px;*/ background-color:#ffffff; margin-top:0px; padding:0px;}
div.cc-frame div.cc-frame-img { padding-top: 13px; border-bottom: 0px solid }
div.cc-frame div.cc-frame-img .cc-frame-title {height: 65px;}
div.cc-frame div.row.cc-frame-keyvalue div:nth-child(2) {text-align: right;}
div.cc-frame div.cc-frame-bottom { margin-top: 0px;}
div.cc-frame .cc-frame-bottom-table {width:100%;}
div.cc-frame .cc-frame-bottom-desc {font-size:smaller; }
div.cc-frame div.cc-frame-bottom { margin-top: 9px; margin-bottom: 0px;}
div.cc-frame div.cc-frame-bottom div.cc-frame-bottom-desc-xs {font-size:smaller;}

.kk_frame_list {padding-bottom:9px; }
.kk_frame_list_space_right {padding-right:9px;}
.kk_frame_desc_background {background-color:#ffffff;padding:0px;padding-top:0;}
.kk_frame_list_title {font-weight:normal;}
.kk_frame_artno {background-color:#ffffff;margin:2px;padding:3px;}
.kk_frame_value_artno {margin-bottom:5px;padding:2px;}
.kk_frame_values {font-size:15px;background-color:#ffffff;margin-bottom:5px;padding:2px;}
.kk_frame_value {text-align:right;font-weight:normal;}
.kk_frame_space_top {padding-top:26px;}
.kk_frame_desc {font-size:15px;color:#777791;padding-top:13px;}
.kk_frame_spacer {padding-top:5px;}
.kk_frame_specal_font {color:#777791;}

/*Rahmeneinzelanzeige*/
.kk_frame_show {min-height: 10px !important;}
